"Google drawing" = "Desen Google";
"Google table" = "Tabel Google";
"Google spreadsheet" = "Foaie de calcul Google";
"Google presentation" = "Prezentare Google";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Link Google Drive";
"Google document" = "Document Google";
"Google form" = "Formular Google";
